import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LoginUsosComponent } from './login-usos.component';

describe('LoginUsosComponent', () => {
  let component: LoginUsosComponent;
  let fixture: ComponentFixture<LoginUsosComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LoginUsosComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LoginUsosComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
